Brocade Fibre Channel Networking Community

Expand all | Collapse all

DCX and M5424 firmware versions

Jump to Best Answer
  • 1.  DCX and M5424 firmware versions

    Posted 05-27-2016 06:49 AM

    We have brocade ED-DCX-4S-B as core switches  and are running at firmware version v7.1.1.c1. Recently we have received new set of M5424s (attached to Del Chassis) running at Firmware version v7.4.0b. In this context,  I would like to know how could best fit the firmware versions when the new switches  join the domain.  Currently we don't have any plan to upgrade the core switches. Your feedback is much appreciated.


    #storagenetworking
    #fibrechannel
    #san
    #BrocadeFibreChannelNetworkingCommunity


  • 2.  Re: DCX and M5424 firmware versions
    Best Answer

    Posted 05-27-2016 06:57 AM

    you are in range.

     

    FOS 7.4.0b can interoperate with DCX-4S with FOS Release 6.3.0 or higher.


    #BrocadeFibreChannelNetworkingCommunity


  • 3.  Re: DCX and M5424 firmware versions

    Posted 05-27-2016 08:53 AM

    Thanks Antonio! Another question - do other existing edge switches need to be at FOS 6.3.0 or higher as well?  


    #BrocadeFibreChannelNetworkingCommunity


  • 4.  Re: DCX and M5424 firmware versions

    Posted 05-27-2016 09:08 AM

    Yes and no.

     

    in example some old 4GB Platforms supported only FOS 6.2.2 but can operated as well with FOS 7.4.x

     

    brocade 300, 5100 and 5300 can interoperate with FOS 6.1.0e or higher

     

    I would suggest, for details to refer FOS 7.4 Release Notes.


    #BrocadeFibreChannelNetworkingCommunity